Jump to content

MediaWiki:Common.css

From Cult of Flight Wiki
Revision as of 05:51, 2 April 2026 by Corrin (talk | contribs) (please dont break please dont break i didnt test this please dont break i just picked random colors please dont break)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
.ambox {
  margin: 0.5em 10%;
  border: 1px solid #aaa;
  background-color: #f9f9f9;
  display: flex;
  align-items: center;
  padding: 0.5em;
  font-size: 0.9em;
}

.ambox-image {
  min-width: 52px;
  text-align: center;
  padding-right: 0.5em;
}

.ambox-text {
  flex: 1;
}

.ambox-speedy   { border-color: #b32424; background: #fee; }
.ambox-delete   { border-color: #b32424; background: #fee; }
.ambox-content  { border-color: #f28500; background: #fef6e7; }
.ambox-style    { border-color: #f28500; background: #fef6e7; }
.ambox-notice   { border-color: #36c;    background: #eef3fa; }
.ambox-move     { border-color: #9932cc; background: #f9effe; }
.ambox-protection { border-color: #bcc; background: #eee; }